.products-content-wrap {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.products-content-wrap div.tpc4 {
  margin-top: 2em;
  margin-bottom: 2em;
}

.products-content-wrap div.tpc4 .flex {
  display: flex;
  align-items: center;
  gap: 15px;
}

.pID_18 .products-content-wrap #deWrap .useFlow {
  margin-top: 0;
  display: flex;
  justify-content: center;
}
.pID_18 .products-content-wrap #deWrap .useFlow:after {
  content: "";
  clear: both;
  display: block;
}
.pID_18 .products-content-wrap #deWrap .useFlow li {
  width: 260px;
  margin-top: 30px;
  margin-right: 23px;
  padding-right: 61px;
  padding-left: 0;
  background: url(../../../../resource/sku/g00914/img/pc/useflow_arw.gif) right 85px no-repeat;
  text-indent: 0;
}
.pID_18 .products-content-wrap #deWrap .useFlow li:nth-child(3n) {
  margin-right: 0;
  padding-right: 0;
  background: none;
}
.pID_18 .products-content-wrap #deWrap .useFlow li .exp {
  margin-top: 6px;
  font-size: 107.692%;
  line-height: 1.429;
}
.pID_18 .products-content-wrap #deWrap .useFlow li.flow1 .exp {
  padding-left: 48px;
  background: url(../../../../resource/sku/g05104/img/pc/useflow_01.gif) 0 5px no-repeat;
}
.pID_18 .products-content-wrap #deWrap .useFlow li.flow2 .exp {
  padding-left: 48px;
  background: url(../../../../resource/sku/g05104/img/pc/useflow_02.gif) 0 5px no-repeat;
}
.pID_18 .products-content-wrap #deWrap .useFlow li .exp em {
  font-style: normal;
  font-weight: bold;
}
.pID_18 .products-content-wrap #deWrap .useFlow li .exp span {
  color: #ff7300;
}
.pID_18 .products-content-wrap #deWrap .useFlow li:last-of-type {
  margin-right: 0;
  padding-right: 0;
  background: none;
}
